Get a load balancer operation
Returns one create, update or delete operation. Requires scope: load-balancer.read.
Authentication
AuthorizationBearer
IBEE platform API token. Production tokens start with ibee_prod_key_; development tokens start with ibee_dev_key_. Use a token only with its matching gateway environment.
Path parameters
operation_id
The operation's ID.
Query parameters
workspace_id
The positive numeric workspace ID to scope this request to. Zero, negative, and non-numeric values are rejected.
Response
Success.
id
lb_id
kind
status
requested_generation
attempts
reason
created_at
completed_at
Errors
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
413
Content Too Large Error
422
Unprocessable Entity Error
429
Too Many Requests Error
500
Internal Server Error
502
Bad Gateway Error
503
Service Unavailable Error
504
Gateway Timeout Error
